tinymce and Rails 2.0

is there some trick to installing tinymce w/ rails 2.xx ?? None of the old intructions I've found seem to be working.

polomasta wrote:

is there some trick to installing tinymce w/ rails 2.xx ?? None of the old intructions I've found seem to be working.

I hope it can help you :

Reinhart